<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>238a4cb7db0d4740315df3c61d9619c1</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_answer">
    <x_9104_trivia_now_answer action="INSERT_OR_UPDATE">
        <answer>HAL 9000</answer>
        <correct>false</correct>
        <order>300</order>
        <question display_value="New to Jakarta, the Algorithmic Intelligence Engine Identifies Potential Issues and Alerts IT Operations to Take Action">befbe7e7db894740315df3c61d961910</question>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-13 11:40:20</sys_created_on>
        <sys_id>238a4cb7db0d4740315df3c61d9619c1</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-13 11:40:25</sys_updated_on>
    </x_9104_trivia_now_answer>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-19 18:26:59</sys_created_on>
        <sys_id>d441e8fddb190f40315df3c61d961964</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>HAL 9000</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_d441e8fddb190f40315df3c61d961964</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-19 18:26:59</sys_updated_on>
        <tablename>x_9104_trivia_now_answer</tablename>
    </sys_metadata_link>
</record_update>
